Why there is no armv7 package for webkit2-gtk3?

aragats

Daemon

Reaction score: 709
Messages: 1,630

Running FreeBSD 13-RELEASE in a BeagleBone Black. I don't see a package for www/webkit2-gtk3.
Are there known problems regarding this?
Thanks for advises!
 
Top